
Redmine - Defect #21926

Internet Explorer 11: Filter not working

2016-02-02 14:12 - Martin P.

Status: Closed Start date:  

Priority: High Due date:  

Assignee:  % Done: 0%

Category: Issues filter Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

Did anybody already notice that on IE 11 the ticket filter is not working any more!?

Is there a workaround or any bugfix?

P.S.: I'm currently working on a 3.0.3.stable version of Redmine.

History

#1 - 2016-02-02 15:05 - Toshi MARUYAMA

- Status changed from New to Needs feedback

Worked for me on Redmine 3.0.7 with IE 11.0.27 and Redmine 3.0.x is not maintained.

#2 - 2016-02-03 08:31 - Martin P.

OK i will try it with a newer version of RM. But it might take a while for me since it's already running in prod.

Looking on the Roadmap - is there already an sceduled release date for v 3.3 ?

#3 - 2016-02-08 08:25 - Martin P.

OK on Redmine 3.2 the filter's in IE are working again.

Please close this ticket.

#4 - 2016-02-08 08:30 - Toshi MARUYAMA

- Status changed from Needs feedback to Closed

Thank you for your feedback.
